*{
	margin: 0;
	padding: 0;
}
 body{          
          font-family: 'Lato', Calibri, Arial, sans-serif;
          background-origin: padding-box;
		 
		}
.nav{
	            width:1000px;
		  height: 50px;
		  font:bold 0/50px 黑体;
		  color: white;
		  text-align:center;
		  margin:20px auto 0;
	            background: #f65f57;
		  border-radius:10px;
                      box-shadow:0px 5px 0px #B0483F
}
.nav li{
	            position:relative;
		display:inline-block;
		  padding:0 120px;
		  font-size: 20px;
		  text-shadow:1px 2px 4px rgba(0,0,0,.5);
		  list-style: none outside none;
}
.nav a{
	line-height: none;
	color: white;
	text-decoration:none;
	 display: inline-block;
	 -webkit-transition: all 0.2s ease-in;
	  -moz-transition: all 0.2s ease-in;
	  -o-transition: all 0.2s ease-in;
	  -ms-transition: all 0.2s ease-in;
	  transition: all 0.2s ease-in;
}
.nav a:hover{
	           -webkit-transform:rotate(10deg);
		  -moz-transform:rotate(10deg);
		  -o-transform:rotate(10deg);
		  -ms-transform:rotate(10deg);
	           transform: rotate(20deg);
}
.main{
	width: 1000px;
	height: 500px;
	border: 5px solid #f65f57;
          margin:40px auto 0;
          border-radius: 10px;
          box-shadow:0px 5px 0px #B0483F;
          overflow-y:scroll;
}
iframe{
	width: 1000px;
	height: 500px;
	scrolling:"no";
          frameborder: 0;
}

.content_0{
	width: 800px;
	height: 500px;
	margin-left: auto;
     margin-right: auto;
}
.content_1 li{
	list-style: none;
	
}
label{  
	display:inline-block;
	width: 300px;
	 font:bold 15px  Arial;
	 color: #f65f57
}
input{

	width: 450px;
	  border-radius:5px
}
.content{
	padding: 10px;
	width: 900px;
	height: 500px;
	margin: 50px auto ;
	border-radius: 10%
}
.btn{              
	      width: 770px;
	      height: 50px;
		  border-radius:10px;
		  font-size: 16pz;
		  font-family: "Arial Black";
		  font-weight: bolder;
                    margin-top: 5px
}
li label{
	display:inline-block;
	width: 120px;
	 font:bold 15px  Arial;
	 color: #f65f57
}
.content_1{
	width: 400px;
    margin: auto center;

}
.btn1{
	margin-top:50px;
	  width: 770px;
	  height: 50px;
	  color: white;
	  background: #f65f57;
	  border-radius:10px;
	  font-size: 16pz;
	  font-family: "Arial Black";
	  font-weight: bolder;
}
